package gov.va.vss.model.mealTicket;

import gov.va.shared.persistence.usertype.CodedEnum;

public enum MealTicketRequestType implements CodedEnum {
	AUTOMATIC("A"), //
	MANUAL("M");

	private String code;

	private MealTicketRequestType(String code) {
		this.code = code;
	}

	public String getCode() {
		return code;
	}

}
